/* === zero.css === */
body {
  font-family:sans-serif;
  font:normal normal normal medium sans-serif;
}
body,form,table {
  background-color:transparent;
  border:medium none;
  margin:0 auto; padding:0;
  vertical-align:baseline;
}
blockquote,h1,h2,h3,h4,h5,p,dl,ol,ul,li {
  border:medium none;
  margin:0 auto; padding:0;
}

/* === space.css === */
h1,h2,h3,h4,h5 {margin:0.75em auto 0.5em auto;}
p {
  margin-top:0.25em;
  margin-bottom:0.75em;
  text-align:justify;
  line-height:1.4em;
}
ul,ol,dl {margin:0.8em auto 0.4em auto;}
ul ul, ul ol, ul dl,
ol ul, ol ol, ol dl,
dl ul, dl ol, dl dl {margin:0 auto;}

/* Indents: */
ol,ul {padding-left:25px;}


/* === AM: === */
body {font-size:13px;}
h1,h2,h3,h4 { color: #685; margin-left:-5px;}
h1 {font-size:3.0em; letter-spacing: -2px; }
h2 {font-size:1.6em; font-style: italic; }
h3 {font-size:1.2em; font-weight:bold; font-style: italic; }

/* Editorial Content: */
#center-pos {
  /* background-color:honeydew; DEBUG: */
}
#header {
  padding-bottom:10px;
  margin-top:20px; margin-bottom:14px;
  border-bottom:2px solid #dadada;
}
#left {
  /* background-color:lavender; DEBUG: */
  height:500px;
  text-align:center;
  margin-bottom:15px;
}
#left p {
  margin:8px 0;
}
#footer {
text-align:right;
color:#808080;
font-size:11px;
border-top:4px solid #dadada;
padding:8px 0;
}
#footer p {margin:0; padding:0;}
#footer a {color:#808080;}

/*Hyperlink Cue Icons: */
a[href ^="mailto:"] {
  padding-right: 18px;
  background: transparent url(/images/icons/hrefMailto.gif) no-repeat center right;
}

/* === Color: === */
body {
  background-color:white;
  color:#404040;
}
